/* KIWIFOLK STYLE */

p {
   color: #000000;
	 font-size: 12px;
	 }

body {background-color:ffffff;
      /*background-image: url();*/
      /*background-repeat: repeat;*/
      /*background-position: center;*/
      font-family: Arial;
			font-size: 6px;
      margin: 0%;
      }

h1, h2, h3, h4, h5, h6 {
                        font-family: Arial;
                        }
/* note the use of quotations around font names of more than one word */

h1 {
	 font-size: 150%;
	 }

h2 {
	 font-size: 120%;
	 }

h3 {
	 font-size: 100%;
	 }

h4 {
	 font-size: 100%;
	 font-color: #000000;
   }

a:link {color: #669900;
        text-decoration: none;
				}
	 
a:visited {color: #669900;
           text-decoration: none;
					 }

a:active {color: #669900;
          text-decoration: none;
					}
					
a:hover {color: #000000;
         background-color: #ccdd99;
				 text-decoration: none;
				 }

/*The following are identified individually so that a different colour can be
used for each page */

.artists {color: #669900;
          }
					
.artistsbg {background-color: #669900;
            }
				
.clubs {color: #669900;
        }

.clubsbg {background-color: #669900;
          }				

.festivals  {color: #669900;
            }

.festivalsbg {background-color: #669900;
              }

.index {color: #669900;
        }

.indexbg {background-color: #669900;
          }

.instruments {color: #669900;
              }

.instrumentsbg {background-color: #669900;
                }

.links {color: #669900;
        }
				
.linksbg {background-color: #669900;
          }

.nztours {color: #669900;
          }

.nztoursbg {background-color: #669900;
            }

.photos {color: #669900;
         }
				 
.photosbg {background-color: #669900;
           }
					 
.resources {color: #669900;
            }
						
.resourcesbg {background-color: #669900;
              }
							
.sessions {color: #669900;
           }
					 
.sessionsbg {background-color: #669900;
            }
						
.tunes {color: #669900;
        }
				
.tunesbg {background-color: #669900;
          }
					
.updates {color: #669900;
          }
					
.updatesbg {background-color: #669900;
            }